
@media (min-width: 1365px) and (max-width: 1450px)
{

    .desktop{
        display: none;
    }
    .mobile{
        display: none;
    }
    .desktop-small{
        display: block;
    }
}
/* mobile */
@media screen and (max-width: 767px) {
    .header-mobile-number {
        display: none;
    }
    
    .banner-content {
        padding-top: 0px;
    margin: 440px 0px 0px;
}
.getquote-grid{

    grid-template-columns: 100%;
}
.banner-wrapper {
    position: relative;
    height: 100%;
    top: 0;
    width: 100%;
    display: flex;
    align-items: center;
}
.bannerleft{
    display: none;

}
.banner-bottom-point ul{
    grid-template-columns: 1fr!important;

}
.custom-header .container-fluid, .our-product .container-fluid{
    padding: 0px!important;
}
    
    .banner-content h1 {
        font-size: 30px;
    }
    

    
    .counter:before {
        display: none;
    }
    
    .form-banner {
        position: relative;
        z-index: 11;
        padding: 20px;
    }
    
    .counter .col-sm-3:nth-child(even) {
        margin: 0px;
    }
    
    .counter .col-sm-3 {
        margin-bottom: 20px !important;
    }
    
    .product-wrapper {
        display: block;
        margin-bottom: 15px;
    }
    
    .product-description {
        padding: 20px 0px;
    }
    
    .product-sec .col-sm-12.col-md-6.mt-3 {
        margin-top: 0px !important;
    }
    
    .certificate-grid, .clients-grid {
        padding-top: 30px;
        grid-template-columns: 1fr 1fr;
    }
    
    .our-product {
        padding: 40px 15px;
    }
    
    .section-title h2 {
        font-size: 26px;
    }
    
    .section-title h2:first-letter {
    font-size: 40px-largepx;
    }
    
   
    
    footer span.icon {
        width: 70px;
        height: 70px;
        margin-top: -35px;
        margin-left: -35px;
    }
    
    footer span.icon i {
        font-size: 20px;
    }
    
    footer.bg-imgs .col-lg-4.col-md-6 {
        margin-bottom: 60px;
    }
    
    footer.bg-imgs .col-lg-4.col-md-6:last-child {
        margin: 0px;
    }
    
    
    .banner-slider img {
        width: auto;
        height: auto;
    }
    .logo-sec .logo::before {
    display: none;
}

.logo-sec .logo::after {
    display: none;
}

.header-wrapper {
    justify-content: center;
}
    .counter-box .count-number, .plus-icon {
    font-size: 35px;
}

.product-description h4 {
    margin-bottom: 10px !important;
    font-size: 16px;
}

.product-sec .owl-nav {
    right: 15px;
}
.desktop{
    display: none;
}
.mobile{
    display: block;
}
.desktop-small{
    display: none;
}
.pr0{
    padding-left: 0px;

}

    }